-- 基础信息
base_info = {
	group_id = 133309436
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 436001, gadget_id = 70330254, pos = { x = -2818.062, y = 206.459, z = 5645.595 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436002, gadget_id = 70330254, pos = { x = -2835.856, y = 205.256, z = 5675.360 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436003, gadget_id = 70330254, pos = { x = -2866.826, y = 214.961, z = 5657.753 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436004, gadget_id = 70330254, pos = { x = -2899.850, y = 210.853, z = 5683.483 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436005, gadget_id = 70330254, pos = { x = -2862.250, y = 204.656, z = 5692.385 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436006, gadget_id = 70330254, pos = { x = -2781.034, y = 205.167, z = 5608.311 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436007, gadget_id = 70330254, pos = { x = -2795.446, y = 211.166, z = 5560.352 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436008, gadget_id = 70330254, pos = { x = -2732.578, y = 195.308, z = 5561.711 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436009, gadget_id = 70330254, pos = { x = -2767.893, y = 199.917, z = 5641.066 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436010, gadget_id = 70330254, pos = { x = -2635.280, y = 213.079, z = 5666.128 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436011, gadget_id = 70330254, pos = { x = -2648.555, y = 223.159, z = 5785.181 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436012, gadget_id = 70330254, pos = { x = -2650.135, y = 225.203, z = 5815.950 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436013, gadget_id = 70330254, pos = { x = -2583.243, y = 207.069, z = 5787.827 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436014, gadget_id = 70330254, pos = { x = -2635.360, y = 219.795, z = 5833.514 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436015, gadget_id = 70330254, pos = { x = -2608.503, y = 213.131, z = 5831.327 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436016, gadget_id = 70330254, pos = { x = -2607.310, y = 210.257, z = 5990.013 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436017, gadget_id = 70330254, pos = { x = -2640.683, y = 215.713, z = 6014.713 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436018, gadget_id = 70330254, pos = { x = -2666.437, y = 224.699, z = 5975.589 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436019, gadget_id = 70330254, pos = { x = -2695.031, y = 238.855, z = 5913.641 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 },
	{ config_id = 436020, gadget_id = 70330254, pos = { x = -2672.959, y = 232.262, z = 5902.339 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 27 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 436001, 436002, 436003, 436004, 436005, 436006, 436007, 436008, 436009, 436010, 436011, 436012, 436013, 436014, 436015, 436016, 436017, 436018, 436019, 436020 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
